<?php

register_tactical_summary_dashlet();

function register_tactical_summary_dashlet() {

	$dashlet_opts = array(
		DASHLET_NAME 		=> 'tactical_summary',
		DASHLET_TYPE 		=> DASHLET_TYPE_CORE,
		DASHLET_SERVER_TYPE => SERVER_TYPE_XI | SERVER_TYPE_CORE,
		DASHLET_VERSION		=> '1.0.0',
		DASHLET_DATE		=> '01/18/2017',
		DASHLET_AUTHOR		=> 'Nagios Enterprises',
		DASHLET_DESCRIPTION	=> 'Tactical Summary',
		DASHLET_COPYRIGHT	=> '&copy; 2017 Nagios Enterprises, LLC',
		DASHLET_HOMEPAGE	=> 'www.nagios.com',
		DASHLET_LICENSE     => _('Nagios Software License'),
		DASHLET_PREVIEW		=> get_dashlets_base_url() . 'tactical_summary/tactical_summary.png',
		DASHLET_LOAD_URL	=> get_dashlets_base_url() . 'tactical_summary/tactical_summary.php',
		DASHLET_TITLE		=> _('Tactical Summary'),
		DASHLET_WIDTH       => 1200,
    	);

	register_dashlet($dashlet_opts);
}


